/*     44135 : 탭 버튼 이미지      */
.tab_info__44135__ {display:table;width:100%}
.tab_info__44135__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__44135__ {max-width:100%}
.img__44135__ * {box-sizing:border-box}
.img__44135__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__44135__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__44135__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__44135__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#5da02c;}
.img__44135__.on > a > span {color:#5da02c;}

@media all and (min-width:768px){
	.img__44135__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__44135__ > a {height:60px;}
	.img__44135__.on > a:before {height:4px;}
	.img__44135__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     44145 : 탭 버튼 이미지      */
.tab_info__44145__ {display:table;width:100%}
.tab_info__44145__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__44145__ {max-width:100%}
.img__44145__ * {box-sizing:border-box}
.img__44145__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__44145__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__44145__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__44145__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#5da02c;}
.img__44145__.on > a > span {color:#5da02c;}

@media all and (min-width:768px){
	.img__44145__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__44145__ > a {height:60px;}
	.img__44145__.on > a:before {height:4px;}
	.img__44145__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     47085 : 탭 버튼 이미지      */
.tab_info__47085__ {display:table;width:100%}
.tab_info__47085__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__47085__ {max-width:100%}
.img__47085__ * {box-sizing:border-box}
.img__47085__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__47085__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__47085__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__47085__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#5da02c;}
.img__47085__.on > a > span {color:#5da02c;}

@media all and (min-width:768px){
	.img__47085__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__47085__ > a {height:60px;}
	.img__47085__.on > a:before {height:4px;}
	.img__47085__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     47095 : 탭 버튼 이미지      */
.tab_info__47095__ {display:table;width:100%}
.tab_info__47095__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__47095__ {max-width:100%}
.img__47095__ * {box-sizing:border-box}
.img__47095__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__47095__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__47095__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__47095__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#5da02c;}
.img__47095__.on > a > span {color:#5da02c;}

@media all and (min-width:768px){
	.img__47095__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__47095__ > a {height:60px;}
	.img__47095__.on > a:before {height:4px;}
	.img__47095__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     44175 : 탭 컨텐츠 블록 설정      */
.block_option__44175__ {display:table;width:100%}
.block_option__44175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     45745 : 이미지      */
.img__45745__ {max-width:100%}
.img__45745__ * {box-sizing:border-box}
.img__45745__ a {display:block;vertical-align:top}
.img__45745__ img {width:1920px;vertical-align:top}

/*     47105 : 이미지      */
.img__47105__ {max-width:100%}
.img__47105__ * {box-sizing:border-box}
.img__47105__ a {display:block;vertical-align:top}
.img__47105__ img {width:1920px;vertical-align:top}

/*     45735 : 이미지      */
.img__45735__ {max-width:100%}
.img__45735__ * {box-sizing:border-box}
.img__45735__ a {display:block;vertical-align:top}
.img__45735__ img {width:1920px;vertical-align:top}

/*     45725 : 이미지      */
.img__45725__ {max-width:100%}
.img__45725__ * {box-sizing:border-box}
.img__45725__ a {display:block;vertical-align:top}
.img__45725__ img {width:1920px;vertical-align:top}

/*     45715 : 이미지      */
.img__45715__ {max-width:100%}
.img__45715__ * {box-sizing:border-box}
.img__45715__ a {display:block;vertical-align:top}
.img__45715__ img {width:1920px;vertical-align:top}

/*     44185 : 이미지      */
.img__44185__ {max-width:100%}
.img__44185__ * {box-sizing:border-box}
.img__44185__ a {display:block;vertical-align:top}
.img__44185__ img {width:1920px;vertical-align:top}

/*     44195 : 탭 컨텐츠 블록 설정      */
.block_option__44195__ {display:table;width:100%}
.block_option__44195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     45765 : 이미지      */
.img__45765__ {max-width:100%}
.img__45765__ * {box-sizing:border-box}
.img__45765__ a {display:block;vertical-align:top}
.img__45765__ img {width:1920px;vertical-align:top}

/*     45755 : 이미지      */
.img__45755__ {max-width:100%}
.img__45755__ * {box-sizing:border-box}
.img__45755__ a {display:block;vertical-align:top}
.img__45755__ img {width:1920px;vertical-align:top}

/*     44205 : 이미지      */
.img__44205__ {max-width:100%}
.img__44205__ * {box-sizing:border-box}
.img__44205__ a {display:block;vertical-align:top}
.img__44205__ img {width:1920px;vertical-align:top}

/*     44215 : 탭 컨텐츠 블록 설정      */
.block_option__44215__ {display:table;width:100%}
.block_option__44215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     45795 : 이미지      */
.img__45795__ {max-width:100%}
.img__45795__ * {box-sizing:border-box}
.img__45795__ a {display:block;vertical-align:top}
.img__45795__ img {width:1920px;vertical-align:top}

/*     45785 : 이미지      */
.img__45785__ {max-width:100%}
.img__45785__ * {box-sizing:border-box}
.img__45785__ a {display:block;vertical-align:top}
.img__45785__ img {width:1920px;vertical-align:top}

/*     44235 : 탭 컨텐츠 블록 설정      */
.block_option__44235__ {display:table;width:100%}
.block_option__44235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     44245 : 이미지      */
.img__44245__ {max-width:100%}
.img__44245__ * {box-sizing:border-box}
.img__44245__ a {display:block;vertical-align:top}
.img__44245__ img {width:1920px;vertical-align:top}

